/* ==========================================================================*/
/* - - - - - - - - - - - - -  L C D , H  - - - - - - - - - - - - - - - - - - */
/* ==========================================================================*/
/*	Created   06-14-2004   M. Wheatley                                       */
/*	Modified  06-14-2004   MW                                                */
/*.........................................................................  */
/* LCD Module Include File                                                   */
/*.........................................................................  */
#ifndef LCD_MODULE
#define LCD_MODULE

/*>>>>>>>>>>>>>>>>>>>>>> Global Defines <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/*>>>>>>>>>>>>>>>>>>>>>>> External memory <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/*>>>>>>>>>>>>>>>>>>>>>> External functions <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
extern void InitLcd( void );
extern void WriteChar(char ch);
extern void Write4ex(unsigned int val);
extern void Write2Hex(unsigned char val);
extern void WriteDec(unsigned int val);
extern void ClearLcd(void);
extern void WriteCStr(const char* ptr);
extern void ClearLcdLine(unsigned char y);
extern void SetLcdPos(unsigned char x, unsigned char y );
extern void PlotTime( int* pBuf );
extern void ServiceLCD(void);

#endif

